`OPENSSL_1_1_1′ not found (Docker)

  docker, docker-compose, git, openssl

I ran this command:

sudo docker-compose -f develop.yml build

I am getting the following error:
Building back
unable to prepare context: unable to ‘git clone’ to temporary context directory: error fetching: /usr/lib/git-core/git-remote-https: /tmp/_MEIzl2X3F/libcrypto.so.1.1: version `OPENSSL_1_1_1′ not found (required by /lib/x86_64-linux-gnu/libssh.so.4)
: exit status 128
ERROR: Service ‘back’ failed to build : Build failed

I am stuck for here for a week now. Can someone please help?

Source: Docker Questions

LEAVE A COMMENT